Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Gregory Heytings <[email-masked]>
Date: Mon, 20 Feb 2023 18:29:30 +0000

>
> One of the few standpoints unrelated to free software taken by the GNU 
> project is the opposition to censorship.  No matter if the demands for 
> censorship come from individuals, or if they come from the 
> Communications Decency Act, they must be resolutely opposed.
>

That remark, in this thread about potentially offensive humor, is 
deliciously amusing, coming from someone who a few days ago publicly 
asked, in this same thread, to censor someone who happens to use a kind of 
humor he dislikes (a dark humor a la Louis C.K.) from this mailing list.

FWIW, I've been the direct target of his humor, and never felt offended; 
on the contrary, I found it funny.